package com.ssj.bean.mybatis;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2020/5/18
 */
public class KnowledgeMBDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 知识点名
     */
    private String name;
    /**
     * 维度
     */
    private String module;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }
}
